GOOBOX(1)

NAME
goobox — reprodutor e ripper gráfico de CD para GNOME

SYNOPSIS

goobox [OPTION] [...]

DESCRIÇÃO

goobox é um reprodutor e ripper gráfico de CD fácil de usar para o ambiente de desktop GNOME 3. Pode tocar CDs, ripá-los (isto é, gravá-los em ficheiros) e mostrar imagens de capa de álbum para eles.

Usa a estrutura GStreamer para ripar e tocar o CD e o musicbrainz para indexar o CD.

OPÇÕES

Opções da Aplicação:

--eject
    Ejecta o CD

--next
    Toca a próxima faixa.

--play
    Toca o CD ao arrancar.

--previous
    Toca a faixa anterior.

--quit
    Termina a aplicação.

--stop
    Pára de tocar

-d --device=PATH_DO_DISPOSITIVO
    Dispositivo de CD a usar.

--display=DISPLAY
    Ecrã X a usar.

-v --version
    Mostra a versão do programa.

--toggle-play
    Comuta a reprodução

--toggle-visibility
    Comuta a visibilidade de janela principal

Opções de Ajuda:

-h --help
    Mostra as opções de ajuda.

--help-all
    Mostra todas as opções de ajuda.

--help-gst
    Mostra as opções do GStreamer.

--help-gtk
    Mostra as opções do GTK+.

Opções de GStreamer:

--gst-version
    Mostra a versão do GStreamer.

--gst-fatal-warnings
    Torna todos os avisos fatais.

--gst-debug-help
    Mostra as categorias de depuração disponíveis e termina.

--gst-debug-level=NÍVEL
    Predefine nível de depuração de 1 (apenas erros) a 9 (tudo) ou 0 para nenhuns resultados.

--gst-debug=LISTA
    Lista, separada por vírgulas, de pares nome_categoria:nível para definir níveis específicos para as categorias individuais. Exemplo: GST_AUTOPLUG:5,GST_ELEMENT_*:3.

--gst-debug-no-color
    Desactiva os resultados coloridos de depuração.

--gst-debug-color-mode
    Altera o modo de coloração do relatório de depuração. Modos possíveis: off, on, disable, auto, unix

--gst-debug-disable
    Desactiva a depuração.

--gst-plugin-spew
    Activa diagnósticos detalhados do carregamento de plugins.

--gst-plugin-path=PATHS
    Caminhos separados por dois-pontos (:) que contém plugins.

--gst-plugin-load=PLUGINS
    Lista de plugins separados por vírgulas para carregar adicionalmente à lista armazenada na variável de ambiente GST_PLUGIN_PATH.

--gst-disable-segtrap
    Desactiva a captura de falhas de segmentação durante a carga de plugin.

--gst-disable-registry-update
    Desactiva a actualização do registro.

--gst-disable-registry-fork
    Desactiva o uso de fork() enquanto sonda o registro.

Opções de GTK+:

--class=CLASSE
    Classe de programa como usado pelo gestor de janelas.

--name=NOME
    Nome de programa como usado pelo gestor de janelas.

--gtk-module=MÓDULOS
    Carrega módulos GTK+ adicionais.

--gdk-debug=BANDEIRAS
    Bandeiras de depuração de GDK a definir.

--gdk-no-debug=BANDEIRAS
    Bandeiras de depuração de GDK a não definir.

--gtk-debug=BANDEIRAS
    Bandeiras de depuração de GTK+ a definir.

--gtk-no-debug=BANDEIRAS
    Bandeiras de depuração de GTK+ a não definir.

--g-fatal-warnings
    Torna todos os avisos fatais.

VEJA TAMBÉM

sound-juicer(1)

AUTOR

Este manual foi escrito por Dan Korostelev dan@ats.energo.ru para o sistema Debian (mas pode ser usado noutros). Foi mais tarde actualizado por Helge Kreutzmann debian@helgefjell.de. É dada permissão para copiar, distribuir e/ou modificar este documento sob os termos da GNU General Public License, Versão 2 ou qualquer outra versão posterior publicada pela Free Software Foundation.

Nos sistemas Debian , o texto completo da GNU General Public License pode ser encontrado em /usr/share/common-licenses/GPL.